Subject: [Mentoring-coordinators] Request IEF Mentor

From: Abu Hamed Mohammad Misbah Uddin <[email-masked]>
Date: Thu, 9 Oct 2014 22:28:28 +0000

Hi, 
I would like to have a mentor for IETF. Here are details.

Full name: ( Abu Hamed Mohammad ) Misbah Uddin
Email address: [email-masked]
Affiliation: KTH The Royal Institute of Technology
Country in which you are based: Sweden
Gender: Male
Are you attending the upcoming IETF meeting in person (note that the mentoring program is only open to in-person attendees at this time)? Yes
Will this meeting be the first IETF meeting that you attend in person? Yes
If not, how many IETF meetings have you attended? N/A
What technical topic(s) brought you to the IETF? Network Management, Internet of Things
IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info): Internet, Operation and Management
IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info): 6lo, Netmod
What other SDOs and/or technical activities do you engage in? I do not know yet
What are your preferred conversational language(s), if not English? English
Would you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent] Indifferent
Do you have a preference as to your mentor's gender? [M/F/Either] Either
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Yes
Do you plan to attend the welcome reception on Sunday at 17:00? Yes
Any other info you'd like to share: I have recieved an ANRP award. I will be presenting my research in the IETF.

Sincerely,
Misbah Uddin